/*Navigation*/
#solidayNavBoxOuter{width:100%;}

#solidayNavBox{z-index:99999;width:100%;}
/*Determine Height Size*/
.solidayNavBG, .solidayNav, .step  { height: 125px; }
.solidayNav {  margin-top:-125px; }
.stepText {margin-top:40px;}
.stepNumber{margin-top:20px;}

.solidayNavBG { background-image:url(/images/general/solidays/theme/valentines/nav/btnStepsBGInactive.png); background-repeat:repeat-x; background-size:contain; width:100%; position:relative; }
.solidayNav {  width:100%; position:relative; }
.step {width:calc(100% / 3);width:calc(99.5% / 3)\9; position:relative; padding:0px; float:left; background-image:none; background-position:center right; }
.step:last-child{background-image: none; background-repeat:no-repeat;}
.step.active { background-image:url(/images/general/solidays/theme/valentines/nav/btnStepsActive.png); background-position:center right; background-size:100% 157px; }
.step:last-child.active{background-image: url('/images/general/solidays/theme/valentines/nav/btnStepsLastActive.png'); background-repeat:no-repeat;}
.step a, .step span { text-decoration:none; color:#8EB0DA; }
.step a:hover { text-decoration:underline; color:#C3CEDB; }
.step.active a, .step.active span { text-decoration:none; color:#ffffff; }
.stepNumber {width:79px; height:86px; float:left; margin-left:15px; background-size:contain; background-repeat:no-repeat; }
.stepNumber.active {width:79px; }
.stepText { float:left; margin-left:10px; color:#8EB0DA; font-size:26px; width:60%; text-shadow:rgba(0,0,0,.5) 1px 1px 1px;}
.stepText.active { color:#ffffff; text-shadow:black 1px 1px 1px; }
.stepNumber1 { background-image:url(/images/general/solidays/theme/valentines/nav/btnInactive01.png); }
.stepNumber1.active { background-image:url(/images/general/solidays/theme/valentines/nav/btnActive01.png); }
.stepNumber2 { background-image:url(/images/general/solidays/theme/valentines/nav/btnInactive02.png); }
.stepNumber2.active { background-image:url(/images/general/solidays/theme/valentines/nav/btnActive02.png); }
.stepNumber3 { background-image:url(/images/general/solidays/theme/valentines/nav/btnInactive03.png); }
.stepNumber3.active { background-image:url(/images/general/solidays/theme/valentines/nav/btnActive03.png); }
.stepNumber4 { background-image:url(/images/general/solidays/theme/valentines/nav/btnInactive04.png); }
.stepNumber4.active { background-image:url(/images/general/solidays/theme/valentines/nav/btnActive04.png); }
.s1 { display:block; width:100%; height:100%; margin:0px; padding:0px; }
.s3 { font-size:16px; line-height:1.2em; white-space: nowrap; }
.s4 { font-size:16px; line-height:1.2em; white-space: nowrap; }
@media only screen and (max-width: 1100px) {
.solidayNavBG, .solidayNav, .step  { height: 105px; }
.solidayNav {  margin-top:-105px; }
.stepText {margin-top:15px;}
.stepNumber{margin-top:20px;}
.stepNumber { width:40px; height:43px; }
.stepNumber.active { width:40px; }
.stepText{ font-size:24px;}
.s3{display:block;}
}
